local m_data = [[
[
	{
		"id": "FAX",
		"name": "FAX",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "HOME",
		"name": "HOME",
		"channels": {
			"CALL"    : true,
			"MAIL"    : true,
			"SMS"     : true,
			"WHATSAPP": true
		}
	},
	{
		"id": "CELLULAR",
		"name": "CELLULAR",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "OFFICE",
		"name": "OFFICE",
		"channels": {
			"CALL"    : true,
			"MAIL"    : true,
			"SMS"     : true,
			"WHATSAPP": true
		}
	},
	{
		"id": "WORK",
		"name": "WORK",
		"channels": {
			"CALL"    : true,
			"MAIL"    : true,
			"SMS"     : true,
			"WHATSAPP": true
		}
	}
]
]]
return {
	Load = function()
		return m_data
	end
}